/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #e7eef5;
	}
.cc03               { /* Common */
	font            : 14pt 'Calibri';
	color           : #ffffff;
	}
span#e13            { /* amoova%20contact%20numbe... */
	background      : transparent url(amoova%20contact%20numbers.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             :  48.75pt;
	width           : 450.00pt;
	height          : 369.75pt;
	}
img#e12             { /* amoovalimited002006.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             :  11.25pt;
	width           : 127.50pt;
	height          :  35.25pt;
	}
div#e11             { /* -Contact Us- */
	position        : absolute;
	left            : 588.00pt;
	top             :  17.25pt;
	width           :  77.25pt;
	height          :  18.00pt;
	}
img#e10             { /* amoovalimited002005.jpg */
	position        : absolute;
	left            : 489.75pt;
	top             :  11.25pt;
	width           :  85.50pt;
	height          :  35.25pt;
	}
div#e9              { /* -Album- */
	position        : absolute;
	left            : 507.75pt;
	top             :  18.00pt;
	width           :  52.50pt;
	height          :  18.00pt;
	}
img#e8              { /* amoovalimited002004.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             :  11.25pt;
	width           : 120.00pt;
	height          :  35.25pt;
	}
div#e7              { /* -Testimonials- */
	position        : absolute;
	left            : 405.75pt;
	top             :  17.25pt;
	width           :  97.50pt;
	height          :  22.50pt;
	}
img#e6              { /* amoovalimited002003.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             :  11.25pt;
	width           : 123.00pt;
	height          :  35.25pt;
	}
div#e5              { /* -Piano Moving- */
	position        : absolute;
	left            : 291.00pt;
	top             :  17.25pt;
	width           :  93.00pt;
	height          :  19.50pt;
	}
img#e4              { /* amoovalimited002002.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             :  11.25pt;
	width           :  99.75pt;
	height          :  35.25pt;
	}
div#e3              { /* -Services- */
	position        : absolute;
	left            : 207.75pt;
	top             :  17.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
img#e2              { /* amoovalimited002001.jpg */
	position        : absolute;
	left            :  72.00pt;
	top             :  11.25pt;
	width           : 130.50pt;
	height          :  35.25pt;
	}
div#e1              { /* -About Amoova- */
	position        : absolute;
	left            :  90.00pt;
	top             :  17.25pt;
	width           : 107.25pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
